img#categoryBanner {
	margin-bottom: 15px;
}

div#subCatSlider {
	width: 100%;
	overflow: hidden;
}

ul#subCategories {
	list-style: none;
	width: 50000px;
	margin-left: 0px;
	-webkit-transition: margin-left 0.15s;
	-moz-transition: margin-left 0.15s;
	transition: margin-left 0.15s;
	padding: 0;
}

ul#subCategories li, ul#productsListing li {
	float:left;
	width: 192px;
	margin-right: 10px;
	background: none;
	padding: 0;
	overflow:hidden;
}


ul#productsListing {
	padding: 0;
	float:right;
	margin-right:-10px;
	clear:both;
	min-width:630px;
	margin-top:0;
}

ul#productsListing li {
	margin-bottom: 15px;
	opacity:1;
	-webkit-transition:opacity 0.25s;
	-moz-transition:opacity 0.25s;
	transition:opacity 0.25s;
	height:400px;
}

div#contentWrapWide ul#productsListing, div#contentWrapNoLeft ul#productsListing {
	margin-left:160px;
}

ul#subCategories li a:link, ul#subCategories li a:visited, ul#productsListing li a:link, ul#productsListing li a:visited {
	color: black;
	text-decoration: none;
	line-height: 17px;
	font-size: 14px;
}

ul#subCategories li a:hover, ul#subCategories li a:active, ul#productsListing li a:hover, ul#productsListing li a:active {
	color: #54630e;
}

ul#subCategories li a span {
	display: block;
	text-align: center;
	padding-top: 5px;
}

div#sliderControls {
	text-align: center;
	margin: 10px 0 20px 0;
	clear: both;
	height: 20px;
	padding-bottom:20px;
	border-bottom: 1px solid #eee;
}

div#sliderControls a {
	display: inline-block;
	width: 20px;
	height: 20px;
	text-indent: -50000px;
	margin: 0 2px;
}

a#slideLeft {
	opacity: 0.5;
	background: url(../images/buttons/btnSubCatLeft.png);
}

a#slideRight {
	background: url(../images/buttons/btnSubCatRight.png);
}

ul#productsListing li a:link, ul#productsListing li a:visited {
	font-size: 14px;
	line-height: 16px;
}

ul#productsListing li a img {
	width:192px;
	height:269px;
	padding-bottom: 5px;
}

ul#productsListing li a img.saleicon {
	width:auto;
	height:auto;
	float:left;
	margin-top:-1px;
	margin-right:5px;
}

ul#productsListing span.price {
	font-size: 12px;
	display: block;
	color: #46525f;
}